Bug 207495 - gputils: update request to 0.13.4
gputils: update request to 0.13.4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gputils (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 09:13 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 14:15:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-09-21 09:13:28 EDT
Alain,

Could you update gputils to version 0.13.4.  It was released last month.

Thanks in advance,
jpo


Additional info:
Homepage:
  http://gputils.sourceforge.net/
Download:
  https://sourceforge.net/project/showfiles.php?group_id=41924
Changelog:
2006-08-19 Craig Franklin <craigfranklin@users.sourceforge.net>
  * gputils 0.13.4 Released.
  * [gputils] Updated header files and linker scripts.
  * {gputils] Fixed UPPER to mask with 0xff instead of 0x3f.
  * [gpasm] Mask MOVLB with 0xf instead of 0xff.
  * [gpasm] Fixed default access bit for extended pic16e.

2005-12-19 Craig Franklin <craigfranklin@users.sourceforge.net>
  * [gpasm] Fixed 18xx config bug when config the last section.

2005-10-13 Craig Franklin <craigfranklin@users.sourceforge.net>
  * [gputils] Fixed bsr boundary for 18f2455/2550/4455/4550.

2005-08-18 Borut Razem <borutr@users.sourceforge.net>
  * [gplib] Allow forward and back slashes as directory delimiters.

2005-08-03 Craig Franklin <craigfranklin@users.sourceforge.net>
  * gputils 0.13.3 Released.
  ...
Comment 1 Alain Portal 2006-09-21 10:15:34 EDT
(In reply to comment #0)
> Alain,
> 
> Could you update gputils to version 0.13.4.  It was released last month.
> 
> Thanks in advance,
> jpo

Yes, I know.
But at the end of july, somebody stole my job computer, the one I use for all 
my Fedora contributions. So, I've lost all my data (no backup :-( )
I just got a new computer this week and I have to rebuild my workspace.
Particulary, having a backup policy....

So I'll submit to review request a backup tool I found
http://www.kde-apps.org/content/show.php?content=44998
and I'll update the packages I own. Also pikdev and kicad need to be updated.

Regards.
Comment 2 Jose Pedro Oliveira 2006-09-21 12:19:30 EDT
(In reply to comment #1)
> (In reply to comment #0)
> > Alain,
> > 
> > Could you update gputils to version 0.13.4.  It was released last month.
> > 
> > Thanks in advance,
> > jpo
> 
> Yes, I know.
> But at the end of july, somebody stole my job computer, the one I use for all 
> my Fedora contributions. So, I've lost all my data (no backup :-( )

Ouch!! That hurts...




Comment 3 Alain Portal 2006-09-21 12:31:32 EDT
(In reply to comment #2)
> (In reply to comment #1)
> > (In reply to comment #0)
> > > Alain,
> > > 
> > > Could you update gputils to version 0.13.4.  It was released last month.
> > > 
> > > Thanks in advance,
> > > jpo
> > 
> > Yes, I know.
> > But at the end of july, somebody stole my job computer, the one I use for 
all 
> > my Fedora contributions. So, I've lost all my data (no backup :-( )
> 
> Ouch!! That hurts...

Yes...
So, if you want to help to don't make the same error:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=207532
:-)

gputils is updated.
I'll close this bug when packages will be signed.

Comment 4 Jose Pedro Oliveira 2006-09-22 14:15:02 EDT
Alain,

The update is already in the mirrors.

Thanks,
jpo 

Note You need to log in before you can comment on or make changes to this bug.